Subject: Re: [bitcoin-dev] Proposal to add the bitcoin symbol to Unicode

From: Theo Chino <[email-masked]>
Date: Sat, 5 Sep 2015 16:26:19 +0200

Ken,

What do I do to second and join you ?

Theo Chino
New York

On Sat, Sep 5, 2015 at 4:11 PM, Ken Shirriff via bitcoin-dev <
[email-masked]> wrote:

> Use of the bitcoin symbol in text is inconvenient, because the bitcoin
> symbol isn't in the Unicode standard. To fix this, I've written a proposal
> to have the common B-with-vertical-bars bitcoin symbol added to Unicode.
> I've successfully proposed a new character for Unicode before, so I'm
> familiar with the process and think this has a good chance of succeeding.
> The proposal is at http://righto.com/bitcoin-unicode.pdf
>
> I received a suggestion to run this proposal by the bitcoin-dev group, so
> I hope this email is appropriate here. Endorsement by Bitcoin developers
> will help the Unicode Committee realize the importance of adding this
> symbol, so please let me know if you support this proposal.
>
> Thanks,
> Ken
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>